# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. A. Ordal, R. J. Bell, R. W. Alexander, L. A. Newquist, M. R. Querry.
    Optical properties of Al, Fe, Ti, Ta, W, and Mo at submillimeter wavelengths.
    <a href="https://doi.org/10.1364/AO.27.001203"><i>Appl. Opt.</i> <b>27</b>, 1203-1209 (1988)</a>
DATA:
  - type: tabulated nk
    data: |
        0.667 2.3704320 3.0317254
        0.714 2.5658703 3.1836237
        0.769 2.8061078 3.2717366
        0.833 3.1079186 3.3007447
        0.909 3.3065327 3.2405736
        1.00 3.3957928 3.2418121
        1.05 3.4440424 3.2989913
        1.11 3.5179021 3.3609902
        1.18 3.6009322 3.4342207
        1.25 3.6981480 3.5123265
        1.33 3.8097162 3.5906589
        1.43 3.9419174 3.7122171
        1.54 4.0126191 3.8077018
        1.67 4.2746437 3.8609249
        1.82 4.4682212 3.8823682
        2.00 4.6752372 3.8164244
        2.11 4.7311251 3.7288987
        2.22 4.7418094 3.6030774
        2.35 4.6520327 3.3990496
        2.50 4.3647610 3.1898829
        2.67 3.8144105 3.0741948
        2.86 3.0649496 3.5829978
        3.08 2.4004043 4.4865443
        3.33 2.3943002 5.4204022
        3.64 2.5809283 6.2578349
        4.00 2.7313635 7.0189943
        4.44 2.8327334 7.7291731
        5.00 2.3660792 8.7896083
        5.71 2.1867059 10.536270
        6.67 2.4841185 12.895769
        8.00 3.2048691 15.799043
        10.0 4.0715739 19.664351
        11.1 4.5921948 21.789718
        12.5 5.2931800 24.380236
        14.3 6.2397504 27.621553
        16.7 7.5817542 31.846917
        20.0 9.6744916 37.605191
        22.2 11.217047 41.326081
        25.0 13.299690 45.839465
        28.6 16.284041 51.475157
        33.3 20.880752 58.046709
        40.0 27.169229 65.925258
        44.4 31.260311 70.562709
        50.0 36.217641 75.809491
        57.1 42.303853 81.834224
        66.7 49.906684 88.904473
        80.0 59.644857 97.484039
        100 72.530316 108.42373
        125 86.399911 120.07897
        154 100.49717 131.88977
        200 119.99544 148.43379
